# Generated by makepkg 7.1.0
# using fakeroot version 1.37.2
pkgname = med-doc
pkgbase = med
xdata = pkgtype=split
pkgver = 5.0.0-2
pkgdesc = Library for exchanging multi-physics simulation data (Documentation)
url = https://github.com/chennes/med
builddate = 1779368019
packager = eweos-x8664-worker2 <abuild@eweos-x8664-worker2>
size = 107565175
arch = x86_64
license = LGPL-3.0-or-later
license = GPL-3.0-or-later
provides = libmed.so
provides = libmedC.so
provides = libmedfwrap.so
provides = libmedimport.so
makedepend = cmake
makedepend = flang
makedepend = doxygen
